'use client'
import CreateEventForm from '@/components/gallery/CreateEventForm';
import EditEventForm from '@/components/gallery/EditEventForm';
import { Metadata } from 'next';
import { useSearchParams } from 'next/navigation';
import React from 'react';

// export const metadata: Metadata = {
//     title: 'Update Event',
// };

const CreateEvent = () => {

    const searchParams = useSearchParams()
    const eventId = searchParams.get('event')
    return (
        <>
            <EditEventForm eventId={eventId} />
        </>
    );
};

export default CreateEvent;
